# Monarch Bootstrap Paragraphs

This module provides default paragraph types for various bootstrap components.

> Note: This module does not include bootstrap libraries. It is meant to be used in conjunction with a bootstrap based theme.

## Dependencies

This module has the following dependencies:

* Paragraphs (https://www.drupal.org/project/paragraphs)
* Color Field (https://www.drupal.org/project/color_field)
* Field Group (https://www.drupal.org/project/field_group)
* A theme that implements Bootstrap 5 (https://getbootstrap.com/docs/5.1)

## Paragraph Types

The following paragraph types are installed by this module.

### Container Layout

Provides a Bootstrap container layout element. See https://getbootstrap.com/docs/5.1/layout/containers/

Includes a background color field provided by the Color Field module (https://www.drupal.org/project/color_field.)

### Columns Layout

Displays elements in equal width columns.

### Text

Displays a simple text field with a WYSIWYG editor.
